=== debian/control ===
Source: aspell-ml
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Homepage: http://wiki.smc.org.in/Aspell_Malayalam
Vcs-Git: git://anonscm.debian.org/debian-in/aspell-ml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/aspell-ml.git;a=summary
Standards-Version: 3.9.5

Package: aspell-ml
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.9.1), ${misc:Depends}
Description: Malayalam (ml) dictionary for GNU aspell
 This package contains the required files to add support for the Malayalam (ml)
 language to the GNU Aspell spell checker which is primarily spoken in the
 Indian state of Kerala.
