=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BASEDIR=`pwd`/debian/aspell-ml

override_dh_auto_configure:
	./configure

override_dh_md5sums:
	dh_md5sums -Xvar/lib/aspell

override_dh_install:
	gzip -9c ml.cwl > $(BASEDIR)/usr/share/aspell/ml.cwl.gz
	touch $(BASEDIR)/var/lib/aspell/ml.compat
	touch $(BASEDIR)/var/lib/aspell/ml.rws
	dh_installdirs
	installdeb-aspell
	dh_install
%:
	dh $@
