=== debian/watch ===
version=3
http://download.savannah.nongnu.org/releases/smc/Spellchecker/aspell6-ml-(.*)\.tar\.bz2
